## rust-tokio-tcp 0.1.3

=== debian/changelog ===
rust-tokio-tcp (0.1.3-1build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 15:16:03 +0000

rust-tokio-tcp (0.1.3-1) unstable; urgency=medium

  * Package tokio-tcp 0.1.3 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 21 Jan 2019 12:58:56 +0100

rust-tokio-tcp (0.1.2-1) unstable; urgency=medium

  * Package tokio-tcp 0.1.2 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 26 Dec 2018 15:02:14 -0800
