=== debian/control ===
Source: rust-tokio-tcp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-0.4+default-dev <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.19-~~) <!nocheck>,
 librust-iovec-0.1+default-dev <!nocheck>,
 librust-mio-0.6+default-dev (>= 0.6.14-~~) <!nocheck>,
 librust-tokio-io-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-tokio-reactor-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-tcp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-tcp
Homepage: https://tokio.rs

Package: librust-tokio-tcp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-0.4+default-dev,
 librust-futures-0.1+default-dev (>= 0.1.19-~~),
 librust-iovec-0.1+default-dev,
 librust-mio-0.6+default-dev (>= 0.6.14-~~),
 librust-tokio-io-0.1+default-dev (>= 0.1.6-~~),
 librust-tokio-reactor-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-tokio-tcp+default-dev (= ${binary:Version}),
 librust-tokio-tcp-0-dev (= ${binary:Version}),
 librust-tokio-tcp-0+default-dev (= ${binary:Version}),
 librust-tokio-tcp-0.1-dev (= ${binary:Version}),
 librust-tokio-tcp-0.1+default-dev (= ${binary:Version}),
 librust-tokio-tcp-0.1.3-dev (= ${binary:Version}),
 librust-tokio-tcp-0.1.3+default-dev (= ${binary:Version})
Description: TCP bindings for tokio - Rust source code
 This package contains the source for the Rust tokio-tcp crate, packaged by
 debcargo for use with cargo and dh-cargo.
