=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -15,7 +15,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-tcp]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-tcp
 Homepage: https://tokio.rs
@@ -37,8 +37,8 @@
  librust-tokio-tcp-0+default-dev (= ${binary:Version}),
  librust-tokio-tcp-0.1-dev (= ${binary:Version}),
  librust-tokio-tcp-0.1+default-dev (= ${binary:Version}),
- librust-tokio-tcp-0.1.3-dev (= ${binary:Version}),
- librust-tokio-tcp-0.1.3+default-dev (= ${binary:Version})
+ librust-tokio-tcp-0.1.4-dev (= ${binary:Version}),
+ librust-tokio-tcp-0.1.4+default-dev (= ${binary:Version})
 Description: TCP bindings for tokio - Rust source code
  This package contains the source for the Rust tokio-tcp crate, packaged by
  debcargo for use with cargo and dh-cargo.
