=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-tcp 0.1.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev, librust-net2-0.2+default-dev, librust-tokio-0.1+default-dev (>= 0.1.13-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-tcp 0.1.4 --all-targets --no-default-features
Features: test-name=librust-tokio-tcp-dev
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev, librust-net2-0.2+default-dev, librust-tokio-0.1+default-dev (>= 0.1.13-~~), @
Restrictions: allow-stderr, skip-not-installable
